Hoax Clearing Center - Task #10241

Hoax (jakarta mencekam)
04/12/2020 09:06 PM - Parlin Tampubolon

04/12/2020

0%
0:00 hour

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Riza Dwim % Done:
Category: Estimated time:
Sprint/Milestone:

Description

Hi,

Tolong berita berita yang membuat masyarakat merasa gk aman, di block atau
mungkin di trace kenapa dia memposting

Terlampir

Terimakasih

History

#1 - 07/21/2020 05:42 AM - Riza Dwim
- Status changed from Open to Closed

- Assignee changed from Aribowo Sasmito to Riza Dwim
